Subject: Re: [PATCH v6 3/3] soc: fsl: add RCPM driver

From: Pavel Machek <[email-masked]>
Date: Tue, 3 Sep 2019 16:12:48 +0200

Hi!

> > +	/* Begin with first registered wakeup source */
> > +	ws = wakeup_source_get_start(&idx);
> 
> Since I have mad some change in this version, could you please take a look on this.
> If it's OK to you, I would re-add 'Acked-by: Pavel Machek <[email-masked]> '

I'm sorry, I'm a bit busy at the moment and this is not really my
area.

Best regards,
								Pavel
								
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel